BODY {
 SCROLLBAR-FACE-COLOR: black;
 SCROLLBAR-HIGHLIGHT-COLOR: #a5a4a4 ;//red;
 SCROLLBAR-SHADOW-COLOR: #121618;
 SCROLLBAR-3DLIGHT-COLOR: DimGray;
 SCROLLBAR-ARROW-COLOR: #e48510;
 SCROLLBAR-TRACK-COLOR: DimGray;
 SCROLLBAR-DARKSHADOW-COLOR: black;
}

A:link {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
color : white; 
text-decoration : none; 
} 
A:visited {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
color : Silver;
text-decoration : none; 
} 
A:active {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
text-decoration : none; 
Font-style : italic;
} 
A:hover {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
color : yellow; 
text-decoration : underline;
}

.normal { font-size : 10pt; color : #a5a4a4; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: justify;}
A.normal:link {font-size : 10pt; color : #d6fd46; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: justify;}
A.normal:hover {font-size : 10pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: justify;}


.tabn { font-size : 10pt; color : #a5a4a4; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}

.tabg { font-size : 10pt; color : #a5a4a4; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}

.tit { font-size : 22pt; color : #cf610f; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}

.subtit  { font-size : 12pt; color : #e48510; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}
A.subtit:link  { font-size : 12pt; color : #e48510; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}
A.subtit:visited { font-size : 12pt; color : #e48510; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}
A.subtit:hover { font-size : 12pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}

.obj1 { font-size : 11pt; color : #e48510; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj1:link {font-size : 11pt; color : #e48510; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj1:hover {font-size : 11pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}


.obj2 { font-size : 11pt; color : #93b6d5; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj2:link {font-size : 11pt; color : #93b6d5; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj2:hover {font-size : 11pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}


.obj3 { font-size : 11pt; color : #d6fd4c; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj3:link {font-size : 11pt; color : #d6fd4c; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}
A.obj3:hover {font-size : 11pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center;}

.obj4 { font-size : 16pt; color : #a5a4a4; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}
A.obj4:link {font-size : 11pt; color : #a5a4a4; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}
A.obj4:hover {font-size : 11pt; color : white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; text-align: center;}

.cnews {
font-size : 10pt; 
color : #a5a4a4; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.cnews :link {
color : #d6fd4c; 
text-decoration : none; 
} 
A.cnews :visited {
color : #008080;
text-decoration : none; 
} 
A.cnews :active {
text-decoration : none; 
Font-style : bold;
} 
A.cnews :hover {
color : yellow; 
text-decoration : underline; 
} 

.tnews {
font-size : 10pt; 
color : #cf610f; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.tnews:link {
color : #cf610f; 
text-decoration : none; 
} 
A.tnews:visited {
color : grey;
text-decoration : none; 
} 
A.tnews:active {
text-decoration : none; 
Font-style : bold;
} 
A.tnews:hover {
color : #00FF00; 
text-decoration : underline; 
} 

.bnews {
font-size : 8pt; 
color : #e48510; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.bnews:link {
color : #e48510; 
text-decoration : none; 
} 
A.bnews:visited {
color : grey;
text-decoration : none; 
} 
A.bnews:active {
text-decoration : none; 
Font-style : bold;
} 
A.bnews:hover {
color : #d6fd4c; 
text-decoration : underline; 
} 

.cnewsf {
font-size : 10pt; 
color : #a5a4a4; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.cnews :link {
color : #d6fd4c; 
text-decoration : none; 
} 
A.cnews :visited {
color : #008080;
text-decoration : none; 
} 
A.cnews :active {
text-decoration : none; 
Font-style : bold;
} 
A.cnews :hover {
color : yellow; 
text-decoration : underline; 
} 

.tnewsf {
font-size : 10pt; 
color : #cf610f; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.tnews:link {
color : #cf610f; 
text-decoration : none; 
} 
A.tnews:visited {
color : grey;
text-decoration : none; 
} 
A.tnews:active {
text-decoration : none; 
Font-style : bold;
} 
A.tnews:hover {
color : #00FF00; 
text-decoration : underline; 
} 

.bnewsf {
font-size : 10pt; 
color : #e48510; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.bnews:link {
color : #e48510; 
text-decoration : none; 
} 
A.bnews:visited {
color : grey;
text-decoration : none; 
} 
A.bnews:active {
text-decoration : none; 
Font-style : bold;
} 
A.bnews:hover {
color : #d6fd4c; 
text-decoration : underline; 
} 

.ind {
font-size : 8pt; 
color : white; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
FONT-WEIGHT: normal;
} 
A.ind:link {
color : white; 
text-decoration : none; 
} 
A.ind:visited {
color : Silver;
text-decoration : none; 
} 
A.ind:active {
text-decoration : none; 
Font-style : italic;
} 
A.ind:hover {
color : yellow; 
text-decoration : underline;
} 

.menu {
font-size : 7pt; 
color : white; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.menu:link {
color : white; 
text-decoration : none; 
} 
A.menu:visited {
color : Silver;
text-decoration : none; 
} 
A.menu:active {
text-decoration : none; 
Font-style : italic;
} 
A.menu:hover {
color : yellow; 
text-decoration : underline;
} 

.smenu {
font-size : 7pt; 
color : #e48510; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
A.smenu:link {
color : #a5a4a4; 
text-decoration : none; 
} 
A.smenu:visited {
color : Silver;
text-decoration : none; 
} 
A.smenu:active {
text-decoration : none; 
Font-style : italic;
} 
A.smenu:hover {
color : #d6fd4c; 
text-decoration : underline;
} 


div.transOFF {width: 100%; }
div.transON {width: 100%; opacity:.30;filter: alpha(opacity=30); -moz-opacity: 0.3; }

.body {
color : red; 
text-decoration : none; 
} 

/*schermata pagine*/
.box {}


.box a:hover {
/*color:black;*/
/*background:#ddd8b7;*/
}


.box a span {display:none;}


.box a:hover span {
position:absolute; 
right: 360px; 
/*position: relative;*/
/*top: 200px;*/

z-index:3;
display:inline;

/*width:auto;*/
-moz-opacity:0.98;
filter:Alpha(Opacity=98);
font:small;
font-size: 12px
font-family: arial;
font-style: normal;
/*border:1px dashed black;*/
padding-top:12px;
}


.box a:hover span img {

}